{
  "verseBefore": "Vì ngay cả Chúa Cứu Thế cũng không làm vừa lòng mình, như có lời chép: “Lời lăng mạ của những kẻ sỉ nhục Ngài đã đổ lại trên con.”",
  "verseAfter": "Vii hloay ka Lôôk Wơt Dêh kung leh dơơp maat xuum kadraq, đaji e apok vlơk: \"Apok đnooy leh ra kajoq ku khơl adro đnooy ra ơơh Kadraq heq kahrôq hlê tol koot.\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-06-21T08:36:52.703Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
